﻿*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}




:root {

    --font-size-xxs: 12px;
    --font-size-xs: 14px;
    --font-size-sm: 15px;
    --font-size-md: 16px;
    --font-size-normal: 17px; 

/* 
    
    --font-weight-light: 200;
    --font-weight-medium: 500;
    --font-weight-semi: 400; */


    --font-color-theme-primary: #60091A;
    --font-color-theme-sec: #F4EEE2;



    --color-theme-primary: #60091A;
    --color-theme-sec: #F4EEE2;
    --color-theme-light: #fff;
    

}


@font-face {
    font-family: 'balkindextralight';
    src: url('../font/balkind-extralight-webfont.woff2') format('woff2'),
         url('../font/balkind-extralight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'balkindlight';
    src: url('../font/balkind-light-webfont.woff2') format('woff2'),
         url('../font/balkind-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'balkindregular';
    src: url('../font/balkind-regular-webfont.woff2') format('woff2'),
         url('../font/balkind-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Balkind SemiBold';
    src: url('../font/Balkind-SemiBold.woff2') format('woff2'),
        url('../font/Balkind-SemiBold.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}





body, h1, h2, h3, h4, h5, h6, p, a{
    /* letter-spacing: 0.05em; */
    color:var( --color-theme-primary); 
}

h1,h2,h3,h4,h5{
    font-family: 'balkindregular';
    font-weight: normal;
    -webkit-font-smoothing: antialiased;
}

p {
    margin-bottom: 20px;
}
/* header*/



.container{
    max-width: 1240px;
    max-width: 90%;

    position: relative;
    margin: 0 auto;
}
section{
    padding: 106px 0px;
}
.mainheadh2 h2{
    font-size: 48px;
    font-family: 'balkindregular';
    -webkit-font-smoothing: antialiased;
    line-height: 55px;
    text-align: center;
}

.mainheadh2 {
    margin-bottom: 30px;
}


.subheadh2 h2{
    font-size: 42px;
    font-family: 'balkindregular';
    -webkit-font-smoothing: antialiased;
    line-height: 55px;
}
.subheadh2{
    margin-bottom: 30px;

}
.text-center{
    text-align: center;
}
.text-left{
    text-align: left;
}
.text-right{
    text-align: right;
}

img{
    display: block;
    width: 100%;
}

header.menunew a {
    text-decoration: none;
    color: #101010;
    line-height: 0px;
    
    font-weight: 400;text-align: left;
    display: inline-block;
}
.menunew{
   
    font-family: inter;
    font-size: 16px;
    font-weight: 100;
    background: var(--color-theme-primary);
    position: fixed;
    top: 0px; 
    z-index: 9;
    width: 100%;
    padding: 10px 0px;
}
header.menunew .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 90%;
}
.logo-wrap img {
    max-width: 262px;
}
.hamburger img {
    width: 31px;
}
.menu1 {
    display: flex;
    align-items: center;
    padding-left: 0px;
}
.menu2 {
    /* width: 80%; */
    text-align: right;
    padding-right: 0px;
}
.hamburger {
    width: 75px;
}
.menutext {
    width: 90%;
    padding-left: 00px;
    text-align: left;
}

.menuwrap.openmenu .close_hide{
    visibility: hidden;
}




/* footer section */
.footer{

    background: var(--color-theme-primary);;
    padding: 40px 0px 0px 0px;
}
.Footer_flex {
    display: flex;
    /* justify-content: center; */
    align-items: center;
    justify-content: flex-start;
    padding-bottom: 40px;
}
.footer_icons {
    width: 25%;
}
.second_icon_div {
    width: 70%;
    display: flex;
    justify-content: center;
    gap: 30px;
}
.footer_icons1 ul {
    list-style: none;
}
.footer_icons1 {
    width: 30%;
}
.footer_icons1 ul li a {
    display: flex;
    align-items: center;
    text-decoration: none;
    color: var(--color-theme-sec);
        font-size: 15.3px;
    font-family: 'Inter';
    margin: 16px 0;
    font-weight: 300;
}

.footer_icons1 ul li:last-child a{
    margin-bottom: 0;
}

.footer_icons1 ul li p{
    color: var(--color-theme-sec);
    margin-bottom: 0px;

}
.footer_icons1 li {
    width: fit-content;
}
.footer_icons1 h6 {
    color: var(--color-theme-sec);
    font-size: 18px;
    font-family: 'Inter';
    font-weight: 400;
    text-transform: uppercase;


}
.social_icons {
    margin-right: 20px;
}
.social_icons img {
    max-width: 21px;
    max-height: 19px;
    width: auto;
}
.last_strip{
    background: var(--color-theme-sec);
    padding: 14px 0;
    /* margin-top: 50px; */
    /* display: flex;
    align-items: center;
    justify-content: center; */
}
.last_strip p{
    text-align: left;
    font-size: 14px;
    font-family: inter;
    font-weight: 300; 
    margin-bottom: 0px; 

}
 
.first_para_strip p {
    position: relative;
    text-align: center;
} 
.first_para_strip p a{
    text-decoration: none;
} 
/* .first_para_strip p::after {
    content: "";
    position: absolute; 
    top: 1%; 
    right: -26%;  
    height: 105%; 
    width: 1px;
    background-color: #000;
} */
.first_para_strip {
   max-width: 90%;
   margin: auto;
}
.second_para_stuff {
    width: 70%;
}


a.button_text {
    text-decoration: none;
    color: var(--color-theme-primary);
    font-family: 'Inter';
    padding: 14px 15px;
    border: 1px solid var(--color-theme-primary);
    display: inline-block;
    text-transform: uppercase;
    width: 200px;
    text-align: center;
    margin-top: 10px;
}

.menuwrap {
    position: fixed;
    left: -300px;
    background:  var(--font-color-theme-sec);
    width: 300px;
    top: 0px;
    bottom: 0px;
    z-index: 999;
    transition: left 0.5s ease-in-out;
    /* background: var(--color-theme-primary); */
}

.menuwrap.openmenu {
    left: 0px;
    box-shadow: 2px 2px 2px #00000012;
}

.menuwrap-inner {
    padding: 50px 30px;
    overflow-y: auto;
    scrollbar-width: none; 
    height: 100%;
    width: 100%;
}

.menuwrap-inner ul {
    list-style: none;
}

.menuwrap-inner ul li {
    /* margin-bottom: 15px;
    margin-top: 15px; */
    padding: 15px 0;
}
.menuwrap-inner ul li a {
    font-size: 13px;
    text-transform: uppercase;
    padding: 0px;
}



/* nav dropdown  */

.nested_dropdown{
    position: relative;
    height: 100%;
}



/* .menuwrap-inner ul li:has( > ul){
    display: flex;
    justify-content: space-between;
    align-items: center;
} */
/* 
.menuwrap-inner ul li:has( > ul):after{
    content: "";
    clear: both;
    background-image: url(../images/right_arrow.svg);
    height: 15px;
    width: 15px;
    display: inline-block;
    background-repeat: no-repeat;
    background-size: cover;
    cursor: pointer;
    filter: invert(1);
} */

.menuwrap-inner ul li.has-children{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.menuwrap-inner ul li.has-children:after{
    content: ">";
    font-size: 16px;
    font-weight: bold;
    margin-left: 10px;
    color: #101010;
}






.menuwrap-inner ul li ul{
    top: 0;
    left: 300px;
    width: 0px;
    height: 100%; 
    transition: 0.5s;
    position: absolute;
    
    /* white-space: nowrap; */
    overflow-y: auto;
    
    padding: 90px 0 0 0px;
    
}

ul.sub_menu_nav::-webkit-scrollbar{
    width: 3px;
}

ul.sub_menu_nav::-webkit-scrollbar-thumb{
    border-radius: 5px;
    background: var(--color-theme-primary);
}

.menuwrap-inner ul li ul li{
    padding: 15px 0 15px 30px;
}

.menuwrap-inner ul li ul li a{
   line-height: normal;
   padding: 0;
   /* white-space: nowrap; */
   /* COLOR: var(--color-theme-primary); */
   font-weight: 400;
   color:#101010;
}

.menuwrap-inner ul li ul.sub_menu_nav{
   width: 300px;
   border-left: 1px solid var(--color-theme-primary);
   border-right: 1px solid var(--color-theme-primary);
   background: var(--color-theme-sec);
   overflow-x: hidden;
}

.menuwrap-inner ul li ul li.back_button{
    display: block;
    text-align: right;
    padding-right: 10px;
    padding-top: 20px;
    cursor: pointer;
    /* color: var(--color-theme-primary); */
    color:#101010;
    position: absolute;
    top: 0;
    right: 0;
    padding-bottom: 0;
    font-weight: 300;
    font-size: 14px;

}

body.openmenuoverlay .menunew:after {
    content: '';
    clear: both;
    position: fixed;
    width: 100%;
    top: 0px;
    bottom: 0px;
    background: #0000007a;
}

@media screen and (max-width: 768px){

    .mainheadh2 h2, .subheadh2 h2, .insta_sec_heading h2, .mission_class h2, .founder_main h2, .root_main h2, .banner_text h3, .subheadh2 h3, .services_head .container h2, .testim .container h2{
        font-size: 25px !important;
        line-height: 40px !important;
        & br{
            display: none;
        }
    }

    .hamburger{
        width: unset;
    }
    .hamburger img{
        width: 20px;
    }
    .menu1{
        column-gap: 5px;
    }
    header .menutext a, .menu2 a{
        font-size: 12px;
        line-height: normal;
    }

    .nested_dropdown{
        overflow: hidden;
    }
    .menuwrap-inner ul li ul{
        width: 100%;
        right: -100%;
        left: unset;
    }

    .menuwrap-inner ul li ul.sub_menu_nav{
        right: 0;
        z-index: 99;
    }

    .subheadh2 h2{
        margin-bottom: 0;
    }
}

/* nav dropdown end */


span.closemenu {
    display: block;
    text-align: right;
    padding-right: 10px;
    padding-top: 20px;
    cursor: pointer;
    /* color: var(--color-theme-sec); */
    color:#101010;
    font-weight: 300;
    font-size: 14px;
}
.copyrighttext p {
    text-align: center;
    color: var(--color-theme-sec);
    font-size: 13px;
    font-family: 'Inter';
    margin-bottom: 0;
}
.copyrighttext {
    padding: 20px 0px;
}
.hamburger svg {
    width: 35px;
    height: 35px;
}


.site-logo__logomark.onscroll {
    display: none;
}

header.menunew.fixed .site-logo__logomark.onscroll {
    display: block;
}

header.menunew.fixed .site-logo__logomark.offscroll {
    display: none;
}




/* header.menunew.fixed .logo-wrap{
    margin-top: -74px;
} */ 




.partners img {
    max-height: 47px;
    width: auto;
    max-width:100px;
    margin: auto;
}

.partners .slick-track {
    display: flex;
    align-items: center;
}
.media_products .item img {
    max-height: 28px;
    width: auto;
    margin: auto;
    filter: grayscale(1);
    max-width: 171px;
}


section.partners_wrap {
    background: #f4eee2;
}

.theysay-slider button.slick-prev.slick-arrow , .ourwork-wrap-slider button.slick-prev.slick-arrow{
    background: url(../images/right-arrow-icon.png);
    width: 30px;
    height: 30px;
    background-size: cover;
    transform: rotate(180deg) translateY(-50%);
    transform-origin: top;
}

.testim-content button.slick-prev.slick-arrow{
    background: url(../images/right-arrow-icon.png);
    width: 25px;
    height: 25px;
    background-size: cover;
    transform: rotate(180deg) translateY(-50%);
    transform-origin: top;
    opacity: 1;
    left: 0;
    z-index: 1;
}




.theysay-slider button.slick-next.slick-arrow , .ourwork-wrap-slider button.slick-next.slick-arrow{
    background: url(../images/right-arrow-icon.png);
    width: 30px;
    height: 30px;
    background-size: cover;
}

.testim-content button.slick-next.slick-arrow{
    background: url(../images/right-arrow-icon.png);
    width: 25px;
    height: 25px;
    background-size: cover;
    right: 0;
}
.slick-prev:before , .slick-next:before{
    content:none;
}
button.slick-arrow.slick-disabled {
    opacity: 0.2;
}


/*  Start Support-icon and Message-icon Use Css */
.support-icon-media-icon-wrps a img {
    max-width: 45px;
    margin: auto;
    filter: invert(1);
    transition: all ease-in-out 0.3s;
}

.support-icon-media-icon-wrps .social-messages-icon, .support-icon-media-icon-wrps .support-icon {
    position: fixed;
    right: 15px;
    z-index: 99;
    width: 60px;
    height: 60px;
    text-align: center;
    background: #60121a;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 2px;
    box-shadow: 0px 1px 4px #000;
}

.support-icon-media-icon-wrps .support-icon {
    bottom: 165px;
}
.support-icon-media-icon-wrps .social-messages-icon{
    bottom: 75px;
}


.support-icon-media-icon-wrps  a {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
}

.support-icon-media-icon-wrps a:hover img {
    transform: scale(1.1);
}

header .menu2 a , header .menutext a{
    color: #f4eee2;
}
span.closemenu img {
    width: 15px;
    float: right;
}

section.our_promise_part {
	padding: 60px 0;
}


.after_before .mainheadh2{
    margin-bottom:60px;
}

.single-city section.ourwork_section{
	background: unset;
}

section.beforeaffter-cities{
    background: var(--font-color-theme-sec);
}

@media screen and (max-width: 768px){

    body section[class]:not(.footer){
        padding: 62px 0;
    }
    body.home section[class]:not(.footer){
        padding: 30px 0;
    }

    header.menunew .container{
        width: 100%;
        display: grid;
        grid-template-columns: repeat(3, 1fr);
    }

    .banner_head video{
        height: 50vh;
        object-fit: cover;
    }

    .first_section .container, .how_it_works .first_section1, .green_section .green_sec_main, .green_section .green_sec_flex1{
        flex-wrap: wrap;
        width: 100%;
    }
    div.first_content_left{
        width: 100%;
        padding: 0 0 30px;
    }
    div.first_content_right, div.first_content_right1, div.first_content_left2, div.green_sec_flex2{
        width: 100%;
        padding: 0;
    }
    

    .first_content_right::before{
        content: none;
    }
    
    div.theysay-slider button.slick-next.slick-arrow, div.ourwork-wrap-slider button.slick-next.slick-arrow{
        right: -15px;
    }
    
    div.theysay-slider button.slick-prev.slick-arrow, div.ourwork-wrap-slider button.slick-prev.slick-arrow{
        left: -15px;
    }

    .sustain_able_next img{
        max-width: 100%;
    }

    .sustain_able{
        width: 100%;
    }

    .green_sec_main .green_sec_flex2{
        text-align: center;
    }

    .banner_head1{
        width: 100%;
        padding: 0 20px;
    }

    .theysay-slider video{
        max-width: 100%;
        width: 100%;
		/* height:auto; */
    }

    .instagram_wrap{
        padding: 0 20px;
    }

    .insta_video_grid .slick-prev{
        left: -20px;
        z-index: 1;
    }

    .insta_video_grid .slick-next{
        right: -20px;
        z-index: 1;
    }

}
@media screen and (min-width:767px){
section.ourwork_section{
    padding: 60px 0;
}
section.ourwork_section .banner_head1{
    width:100%;
    max-width:800px;
margin: 0 auto;
}
.ourwork_section .banner_head1 button.slick-next{
  right:0 !important;
}
section.ourwork_section .theysay-slider video{
    width:800px;
    height:750px;
}
.ourwork_section .banner_head1 .item:nth-child(2) video{
    object-position: top;
}
.ourwork_section .banner_head1 button.slick-prev{
    left:0 !important;
    z-index: 1;
}

}


/* floating whatsapp icon  */

#wf-launcher-container{
    bottom: 165px !important;
    right: 16px !important;
}

#wf-launcher-container .wf-launcher .wf-launcher-button{
    background-color: #60121a !important;
}

 @media screen and (max-width: 767px){
    div#wf-launcher-container{
           bottom: 135px !important;
       }
       #wf-launcher-container .wf-launcher .wf-launcher-button, .social-messages-icon{
           height: 40px !important;
           width: 40px !important;
           background-size: 40px !important;
       }
       .support-icon-media-icon-wrps a{
           padding: 5px;
   }
   .home.page-template .service_section .mainheadh2{
    margin-bottom:0;
}
.home.page-template .service_section {
    padding: 10px 0 !important;
}
   }

/* MAIN BLOCK */
.satyam {
    max-width: 1000px;
    margin: 60px auto;
    text-align: center;
    padding: 0 20px;
}

/* HEADING BIGGER */
.satyam h1 {
    font-size: 52px;   
    font-weight: 600;
    line-height: 1.3;
    margin-bottom: 25px;
    font-family: 'balkindregular';
    font-weight: normal;
    -webkit-font-smoothing: antialiased;
	color: #000000;
	
}
.satyam h2 {
    font-size: 45px;   
    font-weight: 600;
    line-height: 1.3;
    margin-bottom: 25px;
    font-family: 'balkindregular';
    font-weight: normal;
    -webkit-font-smoothing: antialiased;
	color: #000000;
	
}

/* PARAGRAPH IMPROVED */
.satyam p {
    font-size:20px;   
    line-height: 1.9;  
    max-width: 800px;
    margin: 0 auto;
	color: #2c3e50; 
}
/* TABLET */
@media (max-width: 1024px) {

    .satyam h1 {
        font-size: 44px;
        line-height: 1.3;
    }
.satyam h2 {
        font-size: 38px;
        line-height: 1.3;
    }

    .satyam p {
        font-size: 18px;
        line-height: 1.8;
        max-width: 90%;
    }
}


/* MOBILE */
@media (max-width: 768px) {

    .satyam {
        margin: 40px auto;
        padding: 0 15px;
    }

    .satyam h1 {
        font-size: 34px;   /* important for mobile */
        line-height: 1.4;
    }
	.satyam h2 {
        font-size: 30px;   /* important for mobile */
        line-height: 1.4;
    }

    .satyam p {
        font-size: 16px;
        line-height: 1.7;
        max-width: 100%;
    }
}


/* SMALL MOBILE */
@media (max-width: 480px) {

    .satyam h1 {
        font-size: 28px;
    }
	.satyam h2 {
        font-size: 24px;
    }

    .satyam p {
        font-size: 17px;
        line-height: 1.6;
    }
}


/* MAIN BLOCK */
.sachan {
    max-width: 1200px;
    margin: 50px auto;
    text-align: center;
    padding: 0 20px;
}
/* HEADING BIGGER */
.sachan h1 {
    font-size: 52px;   
    font-weight: 600;
    line-height: 1.3;
    margin-bottom: 25px;
    font-family: 'balkindregular';
    font-weight: normal;
    -webkit-font-smoothing: antialiased;
	color: #000000;
	
}
.satyam h2 {
    font-size: 48px;   
    font-weight: 600;
    line-height: 1.3;
    margin-bottom: 25px;
    font-family: 'balkindregular';
    font-weight: normal;
    -webkit-font-smoothing: antialiased;
	color: #000000;
	max-width: 900px;
	
	
}

/* PARAGRAPH IMPROVED */
.sachan p {
    font-size:20px;   
    line-height: 1.9;  
    max-width: 1500px;
    margin: 0 auto;
	color: #2c3e50;
}
/* TABLET */
@media (max-width: 1024px) {

    .sachan h1 {
        font-size: 40px;
        line-height: 1.3;
    }


    .sachan p {
        font-size: 16px;
        line-height: 1.8;
        max-width: 90%;
    }
	.satyamBlog h1 {
        font-size: 38px;
        line-height: 1.3;
    }


    .satyamBlog p {
        font-size: 16px;
        line-height: 1.8;
        max-width: 90%;
    }
}


/* MOBILE */
@media (max-width: 768px) {

    .sachan {
        margin: 40px auto;
        padding: 0 15px;
    }

    
	.satyamBlog h1 {
        font-size: 28px;   
        line-height: 1.4;
    }
	

    .satyamBlog p {
        font-size: 14px;
        line-height: 1.7;
        max-width: 100%;
    }
}


/* SMALL MOBILE */
@media (max-width: 480px) {

    .sachan h1 {
        font-size: 24px;
    }
	
    .sachan p {
        font-size: 15px;
        line-height: 1.6;
    }
	 .satyamBlog h1 {
        font-size: 22px;
		  padding: 0 15px;
    }
	
    .satyamBlog p {
        font-size: 15px;
        line-height: 1.6;
		 padding: 0 15px;
    }
}
/* HEADING BIGGER */
.satyamBlog h1 {
    font-size: 41px;   
    font-weight: 600;
    line-height: 1.3;
    margin-bottom: 25px;
    font-family: 'balkindregular';
    font-weight: normal;
    -webkit-font-smoothing: antialiased;
	text-align: center;
	
	
}


/* PARAGRAPH IMPROVED */
.satyamBlog p {
    font-size:18px;   
    line-height: 1.9;  
    max-width: 800px;
    margin: 0 auto;
	
}
.contactSatyam h1{
	text-align:center;
	position: relative;
  top: -40px;
}
.ban_head {
  position: relative;
}

.ban_head img {
  width: 100%;
  display: block;
}

.ban_head h1 {
  position: absolute;          
  top: 50%;                    
  left: 50%;                   
  transform: translate(-50%, -50%);

  margin: 0;                   
  color: #fff;
  text-align: center;
  font-size: 70px;
  z-index: 2;                  
}

/* SECTION */
.Tll {
  padding: 10px 10px 30px;
  text-align: center;
  margin: 0 auto;
	
}

/* MAIN HEADING */
.Tll h1 {
  font-size: 44px;
  font-weight: 500;
  letter-spacing: 0.1px;
  margin-bottom: 10px;
  color: #000;
}

/* SUB HEADING */
.Tll h2 {
  font-size: 28px;
  font-weight: 500;
  letter-spacing: 1px;
  color: #9c6b3d;   
  margin-bottom: 10px;
}

/* PARAGRAPH */
.Tll p {
  font-size: 19px;
  line-height: 1.7;
  color: #333;
  max-width: 1200px;
  margin: 0 auto;
}
@media (max-width: 768px) {

  .Tll {
    padding: 20px 15px 40px;
  }

  .Tll h1 {
    font-size: 26px;
    line-height: 1.3;
  }

  .Tll h2 {
    font-size: 16px;
  }

  .Tll p {
    font-size: 14px;
    line-height: 1.6;
  }

}
@media (max-width: 480px) {

  .Tll h1 {
    font-size: 22px;
  }

  .Tll h2 {
    font-size: 14px;
  }

  .Tll p {
    font-size: 13px;
  }

}
